body {
  font-family: sans-serif;
  margin: 0;
}
.estimate-main {
  max-width: 1000px;
  margin: 0 auto;
  padding: 120px 20px 40px;
}
.estimate-page-hero {
  margin-bottom: 30px;
}
.logo { 
  width: 150px; 
}
h1 {
  font-size: 30px;
}
#type {
  font-size: 18px;
  padding: 8px 15px;
}
.grid {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 10px;
}
.card {
  background:#fff;
  border-radius:10px;
  text-align:center;
  padding:10px;
  cursor:pointer;
}
.card img {
  width:100%;
  height:250px;
  object-fit:cover;
}
.selected {
  border:3px solid red;
}
#liveTotalBox {
  margin:20px 0;
  padding:15px;
  background:#fff;
  border:2px solid red;
  text-align:center;
  font-size:18px;
  font-weight:bold;
}
button {
  padding:10px;
  width:100%;
  margin-top:10px;
}
#preview {
  background: #fff;
  min-height: 300px;
}
.flex {
  display: flex;
  justify-content: space-between;
  gap: 10px 2%;
  flex-wrap: wrap;
}
#qty {
  font-size: 18px;
  padding: 8px;
}
#name,
#address,
#tel {
  font-size: 18px;
  padding: 8px;
}
#name,
#tel {
  width: 45%;
}
#address {
  width: 80%;
}
h2 span {
  font-size: 1rem;
  padding-left: 10px;
  color: red;
}
#createBtn {
  font-size: 18px;
}
#pdf {
  font-size: 18px;
}
select {
  width: 30%;
  padding: 12px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 8px;
  background: #fff;
  margin-bottom: 10px;
}
#timeFree {
  padding: 12px;
  margin-left: 20px;
  width: 30%;
}

/* =========================
スマホ対応
========================= */
@media screen and (max-width: 768px){
  .estimate-main {
    padding: 15px;
    padding-top: 95px;
    font-size: 16px;
  }
  h1 {
    font-size: 20px;
  }
  h2 {
    font-size: 18px;
    margin-top: 20px;
  }
  /* カード1列 */
  .grid {
    grid-template-columns: 1fr;
  }
  .card {
    display: flex;
    align-items: center;
    text-align: left;
    padding: 0px;
    flex-direction: column;
  }
  .card img {
    width: 100%;
    height: 300px;
    margin-right: 0px;
  }
  .card p {
    font-size: 14px;
  }
  /* セットは中央 */
  .set {
    justify-content: center;
    text-align: center;
  }
  /* 入力 */
  input, select {
    font-size: 16px;
    padding: 12px;
  }
  /* ボタン */
  button {
    font-size: 16px;
    padding: 14px;
  }
  /* 合計金額 */
  #liveTotalBox {
    font-size: 18px;
    padding: 15px;
  }
  /* プレビュー */
  #preview {
    font-size: 14px;
    padding: 15px;
  }
  select {
    width: 100%;
  }
  #timeFree {
    width: 90%;
    margin-left: 0;
    font-size: 16px;
  }
}

@media screen and (max-width: 500px){
  .card img {
    height: 200px;
  }
}
